prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local/include/ereadline

Name: History
Description: Gnu History library for managing previously-entered lines
URL: http://tiswww.cwru.edu/php/chet/readline/rltop.html
Version: 8.3
Libs: -L${libdir} -lehistory
Cflags: -I${includedir}
